package com.xintong.visualinspection.service;


import com.xintong.visualinspection.bean.Item;

import java.util.List;

/**
 * @author huangcheng
 * @since 2018/5/2
 */
public interface ItemService {
    public List<Item> getAll();
    public List<String> getCheckItemName(Long id);
}
